a:active {  color: #336600}
a:hover {  color: #cc6600}
a:link {  color: #449900}
a:visited {  color: #666600}
table {  
font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
font-size: 12px;
color: #333333;
line-height: 150%;
}
body {  
font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 150%;
	background-color: #222222;

	scrollbar-face-color: #666666;
	scrollbar-arrow-color: #000000;
	scrollbar-highlight-color: #333333;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #333333;
	scrollbar-darkshadow-color: #333333;
	scrollbar-track-color: #333333;
}
.tips_navi {font-size: 10px}
.glos_midashi {	color: #3366FF;	font-weight: bold}
.ht_photo-section {	color: #FFFFFF;	font-weight: bold}
.ht_photo-title {	color: #FFFFFF;	font-weight: bold;	font-size: 16px}
.ht_photo-date {	color: #FFFFFF}
.bunchu-midashi01 {	color: #CC3300;	font-weight: bold}
.ht_photo-midashi01 {	color: #FFFFFF;	font-weight: bold}
.ht_photo-midashi02 {	color: #663300;	font-weight: bold}
.kyouchoumoji01 {	color: #FF3300;	font-weight: bold}
.kyouchoumoji02 {	color: #FF3300}
.kajogaki01 {	color: #009900}
.caption01 {	color: #666633}
.credit01 {	font-family: Arial, Helvetica, sans-serif;	color: #AAAAAA;	font-weight: bold;	LINE-HEIGHT: 110%}


.07pixel {  font-size: 7px; line-height: normal}
.08pixel {  font-size: 8px; line-height: normal}
.09pixel {  font-size: 9px; line-height: normal}
.10pixel {  font-size: 10px; line-height: normal}
.11pixel {  font-size: 11px; line-height: normal}
.12pixel {  font-size: 12px; line-height: normal}
.13pixel {  font-size: 13px; line-height: normal}
.14pixel {  font-size: 14px; line-height: normal}
.16pixel {  font-size: 16px; line-height: normal}
.18pixel {  font-size: 18px; line-height: normal}
.20pixel {  font-size: 20px; line-height: normal}
.24pixel {  font-size: 24px; line-height: normal}
.kaigyo050 {  line-height: 50%}
.kaigyo060 {  line-height: 60%}
.kaigyo070 {  line-height: 70%}
.kaigyo080 {  line-height: 80%}
.kaigyo090 {  line-height: 90%}
.kaigyo100 {  line-height: 100%}
.kaigyo110 {  line-height: 110%}
.kaigyo120 {  line-height: 120%}
.kaigyo130 {  line-height: 130%}
.kaigyo140 {  line-height: 140%}
.kaigyo150 {  line-height: 150%}
.kaigyo160 {  line-height: 160%}
.kaigyo170 {  line-height: 170%}
.kaigyo180 {  line-height: 180%}
.kaigyo190 {  line-height: 190%}
.kaigyo200 {  line-height: 200%}
